> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voiceflow.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get transcript property

> Get the definition of the specified transcript property.



## OpenAPI

````yaml /specs/analytics/openapi.public.json get /v1/transcript-property/{propertyID}
openapi: 3.0.0
info:
  title: Analytics
  description: Voiceflow analytics service
  version: 1.0.0
  contact: {}
servers:
  - url: https://analytics-api.voiceflow.com
security: []
paths:
  /v1/transcript-property/{propertyID}:
    get:
      tags:
        - Transcript property
        - Public-Docs
      summary: Get transcript property
      description: Get the definition of the specified transcript property.
      operationId: TranscriptPropertyPublicController_findOne_v1
      parameters:
        - name: propertyID
          required: true
          in: path
          description: ID of the property to target.
          schema:
            type: string
            description: ID of the property to target.
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  property:
                    $ref: '#/components/schemas/TranscriptPropertyResponse'
                required:
                  - property
      security:
        - auth: []
components:
  schemas:
    TranscriptPropertyResponse:
      type: object
      properties:
        id:
          type: string
        projectID:
          type: string
        name:
          type: string
        type:
          type: string
        default:
          type: boolean
        createdAt:
          type: string
          format: date
        updatedAt:
          type: string
          format: date
      required:
        - id
        - projectID
        - name
        - type
        - default
        - createdAt
        - updatedAt
      additionalProperties: false
  securitySchemes:
    auth:
      type: apiKey
      in: header
      name: authorization
      description: Voiceflow API key

````